uni2ascii (4.20-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:30:40 +0100

uni2ascii (4.20-1) unstable; urgency=medium

  * New upstream release.
  * Updated Standards-Version to 4.7.0
  * Updated debian/copyright.
  * debian/patches:
    + Added patch to fix FTBFS with gcc14 (Closes: #1075604)
    + Removed patch fix_segmentation_fault.diff, need some rework based on
      the latest upstream.
    + Updated patch for CFLAGS.

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Dec 2024 11:17:54 +0530

uni2ascii (4.18-6) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Kartik Mistry ]
  * Updated debian/copyright.
  * Updated Standards-Version to 4.6.1.0

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Nov 2022 10:01:02 +0530

uni2ascii (4.18-5) unstable; urgency=low

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Kartik Mistry ]
  * debian/control:
    + Updated to Standards-Version 4.5.1
    + Bumped dh to 13.
    + Added 'Rules-Requires-Root' field.

 -- Kartik Mistry <kartik@debian.org>  Thu, 24 Dec 2020 10:11:50 +0530

uni2ascii (4.18-4) unstable; urgency=low

  * debian/control:
    + Updated to Standards-Version 4.4.1
    + Use https in Homepage URL.
  * Added debian/gitlab-ci.yml.
  * Bumped dh to 12.
  * Updated debian/copyright.
  * debian/patches/CFLAGS-fix.diff:
    + Added patch to fix blhc missing CLFAGS.

 -- Kartik Mistry <kartik@debian.org>  Thu, 17 Oct 2019 22:20:00 +0530

uni2ascii (4.18-3) unstable; urgency=low

  * debian/control:
    + Added Vcs-* URLs.
    + Updated to Standards-Version 4.1.5
    + Updated Build-Depends.
  * Bumped dh to 11.
  * Updated debian/rule for dh 11 format.
  * Updated debian/copyright.
  * Added hardening support.

 -- Kartik Mistry <kartik@debian.org>  Thu, 02 Aug 2018 11:45:19 +0800

uni2ascii (4.18-2) unstable; urgency=low

  * Check for partially-matched sscanf() patterns and consume an appropriate
    number of characters. Thanks to Benjamin Kaduk <kaduk@mit.edu> for patch.
    (Closes: #633704)
  * debian/rules:
    + Added missing recommended targets
  * debian/copyright:
    + Updated to latest DEP-5 specification
    + Added license text for debian/* files

 -- Kartik Mistry <kartik@debian.org>  Wed, 14 Sep 2011 22:56:54 +0530

uni2ascii (4.18-1) unstable; urgency=low

  * New upstream release:
    + Fixed "uni2ascii -B says it replaces characters, but mostly doesn't now"
      (Closes: #626268)
  * debian/control:
    + Updated Standards-Version to 3.9.2

 -- Kartik Mistry <kartik@debian.org>  Tue, 17 May 2011 10:58:30 +0530

uni2ascii (4.17-1) unstable; urgency=low

  * New upstream release:
    + Fixed U+00B7 MIDDLE DOT bug (Closes: #613595)
    + Now convert U+2022 bullet to 'o' (Closes: #610670)
  * debian/copyright:
    + Updated Debian packging copyright year
  * debian/rules:
    + Use NEWS file as upstream changelog, current Changelog may not be much
      useful to user as it tracks development branch

 -- Kartik Mistry <kartik@debian.org>  Tue, 22 Feb 2011 21:06:40 +0530

uni2ascii (4.16-2) unstable; urgency=low

  * Upload to unstable

 -- Kartik Mistry <kartik@debian.org>  Sat, 12 Feb 2011 11:43:06 +0530

uni2ascii (4.16-1) experimental; urgency=low

  * New upstream release:
    + Fixed 0x2033 forgotten conversion (Closes: #606919)
    + ascii2uni -a Q is working now (Closes: #563879, #604616)

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Dec 2010 19:48:38 +0530

uni2ascii (4.15-1) experimental; urgency=low

  * New upstream release:
    + Removed patch 01_getline_posix2008_fix.diff, Fixed upstream
    + Fixed for endian.h conflicts with system's endian.h causing a FTBFS
      (Closes: #594826)
  * debian/control:
    + Updated Standards-Version to 3.9.1
  * debian/copyright:
    + Updated upstream copyright year

 -- Kartik Mistry <kartik@debian.org>  Mon, 30 Aug 2010 15:10:47 +0530

uni2ascii (4.14-3) unstable; urgency=low

  * debian/source/format:
    + Added to use source format 3.0 (quilt)
  * debian/control:
    + Updated Standards-Version to 3.8.4
  * debian/copyright:
    + Updated as per DEP-5 specification
  * debian/patches/01_getline_posix2008_fix.diff:
    + Fixed Debian bug number in patch header
  * Updated debian/compat to 7

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Jun 2010 20:34:14 +0530

uni2ascii (4.14-2) unstable; urgency=low

  * debian/patches/01_getline_posix2008_fix.diff:
    + Added patch to fix getline function usage (Closes: #552870)
  * debian/control:
    + Updated Standards-Version to 3.8.3
    + Added dependency on quilt (>= 0.40)
  * Added debian/README.source file
  * debian/rules:
    + Updated for patch system

 -- Kartik Mistry <kartik@debian.org>  Fri, 30 Oct 2009 16:39:03 +0530

uni2ascii (4.14-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.8.2 (no changes needed)
    + Updated debhelper dependency to 7
  * debian/copyright:
    + Don't use versionless symlink to license text
  * debian/rules:
    + Updated to use dh_prep

 -- Kartik Mistry <kartik@debian.org>  Thu, 06 Aug 2009 09:42:02 +0530

uni2ascii (4.13-1) unstable; urgency=low

  * New upstream release:
    + Fixed wrong characters replaced with ASCII (Closes: #511527)
  * debian/copyright:
    + Updated copyright year

 -- Kartik Mistry <kartik@debian.org>  Fri, 24 Apr 2009 12:15:23 +0530

uni2ascii (4.12-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.8.1 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Apr 2009 22:35:45 +0530

uni2ascii (4.11-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    + Updated for use of correct copyright symbol © instead of (C)

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Feb 2009 21:50:56 +0530

uni2ascii (4.10-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated my maintainer address

 -- Kartik Mistry <kartik@debian.org>  Sun, 31 Aug 2008 14:17:33 +0530

uni2ascii (4.9-1) unstable; urgency=low

  * New upstream version:
    + Fix some serious bugs according to author due to inclusion
      of ascii2uni of 4.5 release in 4.7 release!
  * debian/control:
    + Updated Standards-Version to 3.8.0 (no changes needed)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 30 Jun 2008 23:32:41 +0530

uni2ascii (4.7-1) unstable; urgency=low

  * New upstream release
    + Added missing characters to -p and -x options, Fixes Unicode
      ligatures to ASCII issues (Closes: #470200)
  * debian/docs:
    + Removed AUTHORS file from list as there is single author only
      from upstream. It can be added when more authors will be added.

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 27 Apr 2008 14:10:03 +0530

uni2ascii (4.5-1) unstable; urgency=low

  * New upstream release:
  * debian/copyright:
    + Updated Debian package license same as upstream license

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 21 Mar 2008 16:48:02 +0530

uni2ascii (4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Updated Homepage entry
    + Updated short description
  * debian/copyright:
    + Updated license as package is under GPL-3 now
    + Updated Debian package copyright

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 20 Jan 2008 10:15:52 +0530

uni2ascii (4.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: moved copyright out of license section, added package
    copyright info, intended text to 80 characters
  * debian/rules: fixed configure flags, fixed clean target
  * debian/README.Debian: fixed according to standard format, fixed text
  * debian/control: fixed short and long descriptions
  * debian/watch: fixed, it is working now finally
  * debian/docs: added AUTHORS file

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 05 Sep 2007 10:16:57 +0530

uni2ascii (4.3-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch file according to uscan man page

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 14 Mar 2007 11:41:19 +0530

uni2ascii (4.2-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch file
  * debian/rules: Cleaning up u2a's presenence in diff.gz, minor cleanups
  * debian/copyright: minor cleanups, removed useless acknowledgment section
  * Added debian/docs
  * debian/control: minor cleanups, added ${misc:Depends}

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed,  7 Mar 2007 12:21:38 +0530

uni2ascii (3.12-1) unstable; urgency=low

  * New maintainer (Closes: #407674)
  * New upstream release (Closes: #401084)
  * Fixed man page's - sequence according to groff manual
  * Minor cleanups in debian/rules, debian/control, debian/README.Debian

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 22 Jan 2007 17:05:21 +0530

uni2ascii (3.9.5-1) unstable; urgency=low

  * New upstream release. (Closes: #375790, #367546)
  * Standards-Version: 3.7.2

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu,  6 Jul 2006 20:38:07 -0300

uni2ascii (3.9-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 12 May 2006 12:17:33 -0300

uni2ascii (3.8-1) unstable; urgency=low

  * New upstream release
  * Solved "Z/a and 9/y are treated as stylistic variants", thanks to
    Chung-chieh Shan <ken@digitas.harvard.edu>. (closes: #365962)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 11 May 2006 21:10:59 -0300

uni2ascii (3.5-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 13 Mar 2006 10:43:51 -0300

uni2ascii (3.4-1) unstable; urgency=low

  * New upstream release. (closes: #353488)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri,  3 Mar 2006 17:02:10 -0300

uni2ascii (3.3-1) unstable; urgency=low

  * New upstream release.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed,  1 Feb 2006 18:30:41 -0200

uni2ascii (3.0-2) unstable; urgency=low

  * New Mantainer. (closes: #344460)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 23 Dec 2005 16:27:43 -0200

uni2ascii (3.0-1) unstable; urgency=low

  * New upstream release

 -- Florian Ernst <florian@debian.org>  Mon, 19 Dec 2005 21:06:34 +0100

uni2ascii (2.7-1) unstable; urgency=low

  * New upstream release

 -- Florian Ernst <florian@debian.org>  Thu,  8 Dec 2005 10:11:25 +0100

uni2ascii (2.6-2) unstable; urgency=low

  * correct LOCALEDIR, overeagerly stripped out before

 -- Florian Ernst <florian@debian.org>  Thu, 20 Oct 2005 22:08:35 +0200

uni2ascii (2.6-1) unstable; urgency=low

  * New upstream release
  * debian/rules: new upstream allows some improvement / simplification
  * debian/watch: added

 -- Florian Ernst <florian@debian.org>  Thu, 20 Oct 2005 21:51:03 +0200

uni2ascii (2.5-1) unstable; urgency=low

  * New upstream release

 -- Florian Ernst <florian@debian.org>  Wed, 28 Sep 2005 23:27:14 +0200

uni2ascii (2.3-1) unstable; urgency=low

  * Initial release (Closes: #327340)

 -- Florian Ernst <florian@debian.org>  Fri, 16 Sep 2005 13:05:51 +0200
